Re: Can't upgrade buster

Andrew Harmon
 

I just did a fresh install of vlc on raspbian buster and it installed successfully. Immediately afterwards did an update & upgrade and got 
The following packages have been kept back:
 libvlc-bin libvlc5 vlc vlc-bin vlc-data vlc-plugin-base vlc-plugin-qt vlc-plugin-skins2 vlc-plugin-video-output
Then I did sudo apt-get install libvlc-bin libvlc5 vlc vlc-bin vlc-data vlc-plugin-base vlc-plugin-qt vlc-plugin-skins2 vlc-plugin-video-output
And it worked.
Some weird circular dependencies going on here I think. 



Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.